{
  "volume_number": "206",
  "title": null,
  "publisher": null,
  "publication_year": 2013,
  "start_year": 2010,
  "end_year": 2010,
  "series_volume_number": "",
  "jurisdictions": [
    {
      "id": 5,
      "name": "N.C.",
      "name_long": "North Carolina"
    }
  ],
  "id": "32044132278037",
  "harvard_hollis_id": "000114221",
  "spine_start_year": 2010,
  "spine_end_year": 2010,
  "publication_city": "Raleigh, NC",
  "second_part_of_id": null,
  "redacted": false,
  "nominative_reporter": {
    "volume_number": null,
    "nominative_name": "Hutcheson, Sieredzki and Collins"
  }
}
